.feedEkList{list-style:none outside none;padding:4px 6px;color:#000;height:100%;}
.feedEkList li{border-bottom:1px solid #D3CAD7; padding:5px;text-align:left;}
.feedEkList li:last-child{border-bottom:none;}
.itemTitle a{font-weight:bold; color:#fff !important; text-decoration:none;font-size:20px;}
.itemTitle a:hover{ text-decoration:underline }
.itemDate{font-size:11px;color:#fff;}